@charset "utf-8";
@import url("webfonts/futurastd_heavy/stylesheet.css");
@import url("webfonts/futurastd_bold/stylesheet.css");
/* CSS Document */
h1{
	margin-top: 0;
	font-size: 24px;
	font-family: "futurastd bold";
	/*NON VOULU PAR LA DIR COM*/
	/*text-transform: capitalize;*/
	font-weight:normal;
}
h2{
	font-size: 25px;
	font-family: "futurastd heavy";
	font-weight:normal;
}
#rightColmn a{
	color:#323232;
	font-weight:bold;
	text-decoration : none;
}
#rightColmn h3 a{
	color:#323232;
	text-decoration : none;
}
#rightColmn a:hover{
	text-decoration : none;
}
.deposer_cand {
    padding: 15px;
    background-color: #343434;
    color: #FFF!important;
    float: left;
    margin-top: 15px!important;
    border: 1px solid #343434;
}
.repondre_offre {
    padding: 15px;
    background-color: #343434;
    color: #FFF!important;
    float: left;
    margin-left: 15px;
    border: 1px solid #343434;
}
a:hover.deposer_cand, a:hover.repondre_offre {
    background-color: #FFF;
    color: #343434!important;
    border: 1px solid #343434;
}
legend{
	font-size: 10px;
	font-weight:bold;
}

@font-face {
	font-family: 'myriadpro semibold 1';
	src: url('webfonts/myriadpro_semibold_1/myriadpro-semibold_1-webfont.eot');
	src: url('webfonts/myriadpro_semibold_1/myriadpro-semibold_1-webfont.eot?#iefix') format('embedded-opentype'),
		url('webfonts/myriadpro_semibold_1/myriadpro-semibold_1-webfont.woff') format('woff'),
		url('webfonts/myriadpro_semibold_1/myriadpro-semibold_1-webfont.ttf') format('truetype'),
		url('webfonts/myriadpro_semibold_1/myriadpro-semibold_1-webfont.svg') format('svg');
}
@font-face {
	font-family: 'dosis regular';
	src: url('webfonts/dosis_regular/dosis-regular-webfont.eot');
	src: url('webfonts/dosis_regular/dosis-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('webfonts/dosis_regular/dosis-regular-webfont.woff') format('woff'),
		url('webfonts/dosis_regular/dosis-regular-webfont.ttf') format('truetype'),
		url('webfonts/dosis_regular/dosis-regular-webfont.svg') format('svg');
}
@font-face {
	font-family: 'dosis semibold';
	src: url('webfonts/dosis_semibold/dosis-semibold-webfont.eot');
	src: url('webfonts/dosis_regular/dosis-semibold-webfont.eot?#iefix') format('embedded-opentype'),
		url('webfonts/dosis_semibold/dosis-semibold-webfont.woff') format('woff'),
		url('webfonts/dosis_semibold/dosis-semibold-webfont.ttf') format('truetype'),
		url('webfonts/dosis_semibold/dosis-semibold-webfont.svg') format('svg');
}
@font-face {
	font-family: 'futurastd heavy';
	src: url('webfonts/futurastd_heavy/futurastd-heavy-webfont.eot');
	src: url('webfonts/futurastd_heavy/futurastd-heavy-webfont.eot?#iefix') format('embedded-opentype'),
		url('webfonts/futurastd_heavy/futurastd-heavy-webfont.woff') format('woff'),
		url('webfonts/futurastd_heavy/futurastd-heavy-webfont.ttf') format('truetype'),
		url('webfonts/futurastd_heavy/futurastd-heavy-webfont.svg') format('svg');
}
@font-face {
	font-family: 'futurastd bold';
	src: url('webfonts/futurastd_bold/futurastd-bold-webfont.eot');
	src: url('webfonts/futurastd_bold/futurastd-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('webfonts/futurastd_bold/futurastd-bold-webfont.woff') format('woff'),
		url('webfonts/futurastd_bold/futurastd-bold-webfont.ttf') format('truetype'),
		url('webfonts/futurastd_bold/futurastd-bold-webfont.svg') format('svg');
}
/*======================================
				AJOUT
======================================*/
@font-face {
    font-family: 'oswaldbold';
    src: url('webfonts/oswald/oswald-bold-webfont.eot');
    src: url('webfonts/oswald/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/oswald/oswald-bold-webfont.woff2') format('woff2'),
         url('webfonts/oswald/oswald-bold-webfont.woff') format('woff'),
         url('webfonts/oswald/oswald-bold-webfont.ttf') format('truetype'),
         url('webfonts/oswald/oswald-bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'oswald_regularregular';
    src: url('webfonts/oswald/oswald-regular-webfont.eot');
    src: url('webfonts/oswald/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/oswald/oswald-regular-webfont.woff2') format('woff2'),
         url('webfonts/oswald/oswald-regular-webfont.woff') format('woff'),
         url('webfonts/oswald/oswald-regular-webfont.ttf') format('truetype'),
         url('webfonts/oswald/oswald-regular-webfont.svg#oswald_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oswaldlight';
    src: url('webfonts/oswald/oswald-light-webfont.eot');
    src: url('webfonts/oswald/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/oswald/oswald-light-webfont.woff2') format('woff2'),
         url('webfonts/oswald/oswald-light-webfont.woff') format('woff'),
         url('webfonts/oswald/oswald-light-webfont.ttf') format('truetype'),
         url('webfonts/oswald/oswald-light-webfont.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'martel_sansbold';
    src: url('webfonts/martel/martelsans-bold-webfont.eot');
    src: url('webfonts/martel/martelsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/martel/martelsans-bold-webfont.woff2') format('woff2'),
         url('webfonts/martel/martelsans-bold-webfont.woff') format('woff'),
         url('webfonts/martel/martelsans-bold-webfont.ttf') format('truetype'),
         url('webfonts/martel/martelsans-bold-webfont.svg#martel_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'martel_sanslight';
    src: url('webfonts/martel/martelsans-light-webfont.eot');
    src: url('webfonts/martel/martelsans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/martel/martelsans-light-webfont.woff2') format('woff2'),
         url('webfonts/martel/martelsans-light-webfont.woff') format('woff'),
         url('webfonts/martel/martelsans-light-webfont.ttf') format('truetype'),
         url('webfonts/martel/martelsans-light-webfont.svg#martel_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'martel_sansregular';
    src: url('webfonts/martel/martelsans-regular-webfont.eot');
    src: url('webfonts/martel/martelsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/martel/martelsans-regular-webfont.woff2') format('woff2'),
         url('webfonts/martel/martelsans-regular-webfont.woff') format('woff'),
         url('webfonts/martel/martelsans-regular-webfont.ttf') format('truetype'),
         url('webfonts/martel/martelsans-regular-webfont.svg#martel_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media only screen and (max-width: 768px) {
#rightColmn a{
	color:#c51012;
	font-weight:bold;
	text-decoration:underline;
}
}